@font-face {
  font-family: 'mobix';
  src:  url('IRANSans-Bold.eot?') format('eot');
        url('IRANSans-Bold.woff') format('woff'),
        url('IRANSans-Bold.ttf') format('truetype');
}

body {
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
  background:#000;
  font-family: 'mobix';
}
.mobix{
	margin-top:150px;
	    width: 65%;
}
/* خطوط چپ */
.left-svg{
    position: absolute;
    left: 0;
    width: 350px;
    top: 200px;
    animation: leftEnter 2s forwards;
}

/* خطوط راست */
.right-svg{
    position: absolute;
    right: 0;
    width: 350px;
    top: 200px;
    animation: leftEnter 2s forwards;
}

svg{
    width:100%;
}

.line-green{
    stroke:#39ff14;
    stroke-width:3;
    fill:none;
    filter:drop-shadow(0 0 8px #39ff14);
}

.line-white{
    stroke:#fff;
    stroke-width:2;
    fill:none;
    filter:drop-shadow(0 0 6px #fff);
}
@media(max-width:768px){

    .left-svg,
    .right-svg{
        width:180px;
    }

    .left-svg{
        left:-10px;
    }

    .right-svg{
        right:-10px;
    }

   
}